Security advisories

AdvisoryDate of advisoryStatus
shell-quote
Severity: critical
May 16th, 2016Status: patched
igniteui
Severity: low
May 15th, 2016Status: not patched
waterline-sequel
Severity: high
May 6th, 2016Status: patched
ezseed-transmission
Severity: moderate
May 5th, 2016Status: patched
sequelize
Severity: moderate
May 5th, 2016Status: patched
sequelize
Severity: high
May 5th, 2016Status: patched
sequelize
Severity: high
May 5th, 2016Status: patched
backbone
Severity: high
May 5th, 2016Status: patched
dojo
Severity: moderate
May 5th, 2016Status: patched
negotiator
Severity: high
May 4th, 2016Status: patched
electron-packager
Severity: low
Apr 21st, 2016Status: patched
sequelize
Severity: critical
Apr 18th, 2016Status: patched
marked
Severity: high
Apr 18th, 2016Status: patched
uri-js
Severity: high
Apr 15th, 2016Status: patched
engine.io-client
Severity: moderate
Apr 4th, 2016Status: patched
npm
Severity: high
Apr 1st, 2016Status: patched
jsrender
Severity: critical
Mar 30th, 2016Status: patched
airbrake
Severity: moderate
Mar 28th, 2016Status: patched
cli
Severity: low
Mar 28th, 2016Status: patched
csrf-lite
Severity: high
Mar 28th, 2016Status: patched